<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<style>
#contenedor{
    width: 25%;
    background-color: rgb(238, 255, 0);
    margin: auto;
    padding: 15px;

}
</style>
<script src="js/jquery-1.6.3.min.js"></script>
<script>
function multiplicar(num1,num2){

}

function dividir(num1,num2){
    
}

function suma(num1,num2){
    alert(num1+num2);
}

function resta(num1,num2){
    alert(num1-num2); 
}

var operacion=prompt(" que operacion deseas realizar ");
var operador1=parseInt(prompt(" va primer numero "));
var operador2=parseInt(prompt(" va primer numero "));

if (operacion=="+"){

    suma(operador1,operador2);
} else if (operacion=="-"){

    resta(operador2,operador1);
} else {
    alert("Funcion inesperada");
}



</script>






</body>
</html>